<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./hw6.css">
</head>

<body>
    <header>
        <div class="header">
            <a href="#">
                <div class="logo">
                    <div>MILAN</div><br>
                    <div>HOLIDAYS</div>
                </div>
            </a>


            <div class="contact">
                <a href="mailto:tours@milanoholidays.co">tours@milanoholidays.com</a><br>
                <a href="tel:+39 338 709 0880">+39 338 709 0880</a>
            </div>
        </div>
    </header>




    <main>
        <div class="content">
            <div class="card1">
                <div class="img"><img src="./img/Layer 21@1X (1).png" alt="img"></div>
                <a href="#">
                <div class="text">Shopping Tours</div>
                </a>
                <div class="hovertable">
                    <div class="price">from</div>
                    <div class="price2">€40</div>
                    <a href="#">
                        <div class="details">View Details &nbsp &nbsp &nbsp></div>
                    </a>
                </div>
            </div>


            <div class="card2">
                <div class="img"><img src="./img/Layer 22@1X.png" alt="img"></div>
                    <a href="#">
                        <div class="text">Sightseeing Tours</div></a>
                    </a>
                
                <div class="hovertable">
                    <div class="price">from</div>
                    <div class="price2">€50</div>
                    <a href="#">
                        <div class="details">View Details &nbsp &nbsp &nbsp></div>
                    </a>
                </div>

            </div>

            <div class="card3">
                <div class="img"><img src="./img/Layer 23@1X.png" alt="img"></div>
                <a href="#">
                    <div class="text">Food Tours</div>
                </a>
                <div class="hovertable">
                    <div class="price">from</div>
                    <div class="price2">€60</div>
                    <a href="#">
                        <div class="details">View Details &nbsp &nbsp &nbsp></div>
                    </a>
                </div>
            </div>

            <div class="card4">
                <div class="img"><img src="./img/Layer 24@1X.png" alt="img"></div>
                <a href="#">
                    <div class="text">Bars & Nightlife</div>
                </a>
                <div class="hovertable">
                    <div class="price">from</div>
                    <div class="price2">€70</div>
                    <a href="#">
                        <div class="details">View Details &nbsp &nbsp &nbsp></div>
                    </a>
                </div>
            </div>

            <div class="card5">
                <div class="img"><img src="./img/Layer 26@1X.png" alt="img"></div>
                <a href="#">
                    <div class="text">Art & Architecture</div>
                </a>
                <div class="hovertable">
                    <div class="price">from</div>
                    <div class="price2">€80</div>
                    <a href="#">
                        <div class="details">View Details &nbsp &nbsp &nbsp></div>
                    </a>
                </div>
            </div>

            <div class="card6">
                <div class="img"><img src="./img/Layer 25@1X.png" alt="img"></div>
                <a href="#">
                    <div class="text">Walking Tours</div>
                </a>
                <div class="hovertable">
                    <div class="price">from</div>
                    <div class="price2">€90</div>
                    <a href="#">
                        <div class="details">View Details &nbsp &nbsp &nbsp></div>
                    </a>
                </div>
            </div>
        </div>
    </main>



    <footer>
        <div>&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</div>

    </footer>
</body>

</html>